Support > Forums > OpenBots Studio > Openbot Error - "Chrome Version 92 only "

Openbot Error - "Chrome Version 92 only "

Vaughn Book

  • Reporter
  • Calender Icon November 01,2021 at 7:37 PM

I'm getting the following error when I try to play a process created with the web recorder = 'session not created: This version of ChromeDriver only supports Chrome version 92 Current browser version is 95.0.4638.54'. How can this be fixed?

Thanks.

This forum has 172 topics, 459 replies, and was last updated 1 hours ago by Poornima Malv

Nataly Alvarado

  • Participant
  • Calender Icon November 04,2021 at 3:20 PM

Vaughn,

I do recommend using the Native Browser commands, as it provides more command functionality and an improved element recorder. Please, reference the following guide to setup the Native Browser recorder: NativeRecorder_SetupGuide

Vaughn Book

  • Participant
  • Calender Icon November 03,2021 at 9:25 PM

Thanks. I'll try that.

I would rather use the native browser support, but the recorder only seems to support the Selenium commands. I feel like I saw a forum post about using a native recorder, but I can't find it. Not even after using Options - Extensions Manager to enable native chrome/Edge messaging and installing the browser plugins. Am I missing something?

Nataly Alvarado

  • Participant
  • Calender Icon November 02,2021 at 6:42 PM

Hello Vaughn,

If you are using the Selenium commands, then the error is caused by a Chrome Driver version mismatch. Please reference the following guide to update it: https://openbots.ai/updating-chrome-webdriver-for-openbots-studio/

You are not authorized to reply, please click here to login and add your reply to this topic.